perl-CGI-Application-PSGI

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2500
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

openssl-libs
1:1.1.1g-5.fc33
1:1.1.1g-7.fc33
2
libselinux
3.0-4.fc33
3.0-5.fc33
2
perl-Compress-Bzip2
2.26-16.fc32
2.27-2.fc33
3
crypto-policies
20200312-1.git3ae59d2....
20200527-4.gitb234a47....
3
pcre2
10.35-1.fc33
10.35-2.fc33
3
pkgconf-pkg-config
1.6.3-3.fc32
1.7.0-1.fc33
3
pkgconf
1.6.3-3.fc32
1.7.0-1.fc33
4
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
4
pcre2-syntax
10.35-1.fc33
10.35-2.fc33
4
pkgconf-m4
1.6.3-3.fc32
1.7.0-1.fc33
4
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
4
python3
3.8.3-1.fc33
3.9.0~b1-4.fc33
B
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
B
python3-libs
3.8.3-1.fc33
3.9.0~b1-4.fc33
B
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
B
file-libs
5.38-3.fc33
5.38-6.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
binutils-gold
2.34-4.fc33
2.34.0-6.fc33
B
fonts-srpm-macros
3.0.3-1.fc33
1:2.0.5-3.fc33
B
device-mapper
1.02.171-1.fc33
1.02.171-2.fc33
B
krb5-libs
1.18.1-5.fc33
1.18.2-3.fc33
B
binutils
2.34-4.fc33
2.34.0-6.fc33
B
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
rust-srpm-macros
14-1.fc33
15-1.fc33
B
libzstd
1.4.4-2.fc32
1.4.5-3.fc33
B
libarchive
3.4.2-1.fc33
3.4.3-1.fc33
B
kernel-headers
5.7.0-0.rc5.git0.1....
5.7.0-0.rc7.git0.1....
B
libutempter
1.1.6-18.fc32
1.2.0-1.fc33
B
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
B
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
B
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
B
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
B
sqlite-libs
3.31.1-1.fc33
3.32.1-1.fc33
B
device-mapper-libs
1.02.171-1.fc33
1.02.171-2.fc33
B
json-c
0.14-4.fc33
0.14-6.fc33
B
libpkgconf
1.6.3-3.fc32
1.7.0-1.fc33
B
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
B
redhat-rpm-config
154-1.fc33
156-1.fc33
B
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
B
file
5.38-3.fc33
5.38-6.fc33
B
systemtap-sdt-devel
4.3-0.20200212git...
4.3-0.20200529git...
B
python3-pyparsing
2.4.7-1.fc33
2.4.7-3.fc33
B
gnutls
3.6.13-3.fc33
3.6.13-4.fc33
B
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
B
zstd
1.4.4-2.fc32
1.4.5-3.fc33
B
libmount
2.35.2-1.fc33
2.35.2-2.fc33
B
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
B
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
B

Most recent builds

2020-05-29 12:33:34
Package dependencies resolved successfuly
2020-05-29 12:12:27
Package resolution failed
  • Problem: package perl-CPAN-2.27-4.fc32.noarch requires perl(ExtUtils::CBuilder), but none of the providers can be installed
    - package perl-ExtUtils-CBuilder-1:0.280234-2.fc32.noarch requires perl-devel, but none of the providers can be installed
    - package perl-Module-Install-1.19-12.fc32.noarch requires perl(CPAN), but none of the providers can be installed
    - package perl-devel-4:5.30.2-453.fc33.x86_64 requires systemtap-sdt-devel, but none of the providers can be installed
    - package perl-Module-Install-Repository-0.06-23.fc32.noarch requires perl(Module::Install::Base), but none of the providers can be installed
    - package systemtap-sdt-devel-4.3-0.20200212git91ffb97ad335.fc33.x86_64 requires python3-pyparsing, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pyparsing-2.4.7-3.fc33.noarch
  • Problem: package perl-ExtUtils-CBuilder-1:0.280234-2.fc32.noarch requires perl-devel, but none of the providers can be installed
    - package perl-CPAN-2.27-4.fc32.noarch requires perl(ExtUtils::CBuilder), but none of the providers can be installed
    - package perl-devel-4:5.30.2-453.fc33.x86_64 requires systemtap-sdt-devel, but none of the providers can be installed
    - package perl-Module-Install-1.19-12.fc32.noarch requires perl(CPAN), but none of the providers can be installed
    - package systemtap-sdt-devel-4.3-0.20200212git91ffb97ad335.fc33.x86_64 requires python3-pyparsing, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pyparsing-2.4.7-3.fc33.noarch
  • Problem: package perl-CPAN-2.27-4.fc32.noarch requires perl(ExtUtils::CBuilder), but none of the providers can be installed
    - package perl-ExtUtils-CBuilder-1:0.280234-2.fc32.noarch requires perl-devel, but none of the providers can be installed
    - package perl-Module-Install-1.19-12.fc32.noarch requires perl(CPAN), but none of the providers can be installed
    - package perl-devel-4:5.30.2-453.fc33.x86_64 requires systemtap-sdt-devel, but none of the providers can be installed
    - package perl-Module-Install-AuthorTests-0.002-22.fc32.noarch requires perl(Module::Install), but none of the providers can be installed
    - package perl-Module-Install-AuthorTests-0.002-22.fc32.noarch requires perl(Module::Install::Base), but none of the providers can be installed
    - package systemtap-sdt-devel-4.3-0.20200212git91ffb97ad335.fc33.x86_64 requires python3-pyparsing, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pyparsing-2.4.7-3.fc33.noarch
  • Problem: package perl-CPAN-2.27-4.fc32.noarch requires perl(ExtUtils::CBuilder), but none of the providers can be installed
    - package perl-ExtUtils-CBuilder-1:0.280234-2.fc32.noarch requires perl-devel, but none of the providers can be installed
    - package perl-Module-Install-1.19-12.fc32.noarch requires perl(CPAN), but none of the providers can be installed
    - package perl-devel-4:5.30.2-453.fc33.x86_64 requires systemtap-sdt-devel, but none of the providers can be installed
    - package perl-Module-Install-TestBase-0.86-17.fc32.noarch requires perl(Module::Install::Base), but none of the providers can be installed
    - package systemtap-sdt-devel-4.3-0.20200212git91ffb97ad335.fc33.x86_64 requires python3-pyparsing, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pyparsing-2.4.7-3.fc33.noarch
complete
2020-05-21 23:04:35
openssl-libs
1:1.1.1g-3.fc33
1:1.1.1g-5.fc33
2
perl-TimeDate
1:2.32-1.fc33
1:2.33-1.fc33
3
libuuid
2.35.1-9.fc33
2.35.2-1.fc33
4
libsmartcols
2.35.1-9.fc33
2.35.2-1.fc33
B
libibverbs
29.0-1.fc33
libnl3
3.5.0-2.fc32
pciutils-libs
3.6.4-1.fc33
rdma-core
29.0-1.fc33
systemd-udev
245.5-2.fc33
gnutls
3.6.13-2.fc33
3.6.13-3.fc33
B
dracut
050-26.git2020031...
hwdata
0.335-1.fc33
libmount
2.35.1-9.fc33
2.35.2-1.fc33
B
procps-ng
3.3.15-7.fc32
kbd
2.2.0-3.fc33
kbd-misc
2.2.0-3.fc33
kmod
27-2.fc33
util-linux
2.35.1-9.fc33
2.35.2-1.fc33
B
libblkid
2.35.1-9.fc33
2.35.2-1.fc33
B
libfdisk
2.35.1-9.fc33
2.35.2-1.fc33
B
libpcap
14:1.9.1-4.fc33
14:1.9.1-3.fc33
B
python-srpm-macros
3.8-7.fc33
3.8-8.fc33
B
python-pip-wheel
20.0.2-4.fc33
20.1.1-1.fc33
B
libkcapi-hmaccalc
1.1.5-5.fc33
libkcapi
1.1.5-5.fc33
kbd-legacy
2.2.0-3.fc33
pciutils
3.6.4-1.fc33
complete
2020-05-19 03:47:27
coreutils
8.32-5.fc33
8.32-6.fc33
1
coreutils-common
8.32-5.fc33
8.32-6.fc33
2
openssl-libs
1:1.1.1g-1.fc33
1:1.1.1g-3.fc33
2
perl-JSON-MaybeXS
1.004001-1.fc33
1.004002-1.fc33
3
python3-libs
3.8.3~rc1-1.fc33
3.8.3-1.fc33
B
python3
3.8.3~rc1-1.fc33
3.8.3-1.fc33
B
json-c
0.14-3.fc33
0.14-4.fc33
B
python-setuptools-wheel
46.2.0-1.fc33
46.4.0-1.fc33
B
pciutils-libs
3.6.4-1.fc33
B
pciutils
3.6.4-1.fc33
B
systemd-udev
245.5-2.fc33
B
krb5-libs
1.18.1-4.fc33
1.18.1-5.fc33
B
libpcap
14:1.9.1-3.fc33
14:1.9.1-4.fc33
B
kbd
2.2.0-3.fc33
B
rdma-core
29.0-1.fc33
B
procps-ng
3.3.15-7.fc32
B
hwdata
0.335-1.fc33
B
libkcapi
1.1.5-5.fc33
B
libkcapi-hmaccalc
1.1.5-5.fc33
B
kbd-legacy
2.2.0-3.fc33
B
dracut
050-26.git2020031...
B
libnl3
3.5.0-2.fc32
B
kbd-misc
2.2.0-3.fc33
B
libibverbs
29.0-1.fc33
B
kmod
27-2.fc33
B
complete
2020-05-15 09:39:52
perl-Test-Requires
0.10-19.fc32
0.11-1.fc33
1
glibc
2.31.9000-12.fc33
2.31.9000-13.fc33
2
perl-HTTP-Message
6.22-1.fc33
6.24-1.fc33
2
glibc-minimal-langpack
2.31.9000-12.fc33
2.31.9000-13.fc33
3
glibc-common
2.31.9000-12.fc33
2.31.9000-13.fc33
3
pcre2
10.35-0.2.RC1.fc33
10.35-1.fc33
3
pcre2-syntax
10.35-0.2.RC1.fc33
10.35-1.fc33
4
shadow-utils
2:4.8.1-2.fc33
2:4.8.1-3.fc33
B
pam
1.3.1-25.fc33
1.3.1-26.fc33
B
python-setuptools-wheel
46.1.3-1.fc33
46.2.0-1.fc33
B
gnutls
3.6.13-1.fc33
3.6.13-2.fc33
B
rpm-build
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
glibc-devel
2.31.9000-12.fc33
2.31.9000-13.fc33
B
dbus-broker
23-1.fc33
23-2.fc33
B
rpm
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
rpm-build-libs
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
kernel-headers
5.7.0-0.rc4.git0.1....
5.7.0-0.rc5.git0.1....
B
glibc-headers-x86
2.31.9000-12.fc33
2.31.9000-13.fc33
B
rpm-libs
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
complete
2020-05-11 13:57:17
perl-Encode
4:3.05-444.fc33
4:3.06-445.fc33
2
perl-CGI
4.46-1.fc32
4.47-1.fc33
2
perl-JSON-MaybeXS
1.004000-7.fc32
1.004001-1.fc33
3
libffi
3.1-24.fc32
3.1-25.fc33
3
libgcc
10.0.1-0.13.fc33
10.1.1-1.fc33
3
gcc-c++
10.0.1-0.13.fc33
10.1.1-1.fc33
4
tzdata
2019c-3.fc32
2020a-1.fc33
4
gcc
10.0.1-0.13.fc33
10.1.1-1.fc33
4
libstdc++
10.0.1-0.13.fc33
10.1.1-1.fc33
4
kernel-headers
5.7.0-0.rc3.git0.1....
5.7.0-0.rc4.git0.1....
B
cpp
10.0.1-0.13.fc33
10.1.1-1.fc33
B
curl
7.69.1-3.fc33
7.70.0-1.fc33
B
nettle
3.5.1-5.fc32
3.6-1.fc33
B
fedora-release-common
33-0.7
33-0.8
B
rpm-libs
4.15.90-0.git14971.8....
4.15.90-0.git14971.11...
B
libgomp
10.0.1-0.13.fc33
10.1.1-1.fc33
B
libstdc++-devel
10.0.1-0.13.fc33
10.1.1-1.fc33
B
fedora-release
33-0.7
33-0.8
B
cyrus-sasl-lib
2.1.27-4.fc33
2.1.27-5.fc33
B
rpm
4.15.90-0.git14971.8....
4.15.90-0.git14971.11...
B
libcurl
7.69.1-3.fc33
7.70.0-1.fc33
B
rpm-build
4.15.90-0.git14971.8....
4.15.90-0.git14971.11...
B
rpm-build-libs
4.15.90-0.git14971.8....
4.15.90-0.git14971.11...
B
rust-srpm-macros
13-2.fc33
14-1.fc33
B
krb5-libs
1.18.1-3.fc33
1.18.1-4.fc33
B
fedora-release-identity-basic
33-0.7
33-0.8
B
json-c
0.14-1.fc33
0.14-3.fc33
B
dbus-broker
22-1.fc33
23-1.fc33
B
python-srpm-macros
3.8-3.fc33
3.8-7.fc33
B
complete
2020-05-02 07:49:59
libxcrypt
4.4.16-1.fc33
4.4.16-3.fc33
2
glibc
2.31.9000-10.fc33
2.31.9000-12.fc33
2
perl-Module-CoreList
1:5.20200320-1.fc33
1:5.20200428-1.fc33
2
perl-CGI-Compile
0.24-2.fc32
0.24-3.fc33
2
glibc-common
2.31.9000-10.fc33
2.31.9000-12.fc33
3
libgcc
10.0.1-0.12.fc33
10.0.1-0.13.fc33
3
pcre2
10.35-0.1.RC1.fc33
10.35-0.2.RC1.fc33
3
glibc-minimal-langpack
2.31.9000-10.fc33
2.31.9000-12.fc33
3
gcc
10.0.1-0.12.fc33
10.0.1-0.13.fc33
4
gcc-c++
10.0.1-0.12.fc33
10.0.1-0.13.fc33
4
libstdc++
10.0.1-0.12.fc33
10.0.1-0.13.fc33
4
pcre2-syntax
10.35-0.1.RC1.fc33
10.35-0.2.RC1.fc33
4
libstdc++-devel
10.0.1-0.12.fc33
10.0.1-0.13.fc33
B
python-srpm-macros
3.8-2.fc33
3.8-3.fc33
B
elfutils
0.179-1.fc33
0.179-2.fc33
B
cryptsetup-libs
2.3.1-4.fc33
2.3.2-1.fc33
B
glibc-headers
2.31.9000-10.fc33
krb5-libs
1.18.1-1.fc33
1.18.1-3.fc33
B
python3-libs
3.8.2-2.fc33
3.8.3~rc1-1.fc33
B
binutils
2.34-3.fc33
2.34-4.fc33
B
elfutils-libs
0.179-1.fc33
0.179-2.fc33
B
libgomp
10.0.1-0.12.fc33
10.0.1-0.13.fc33
B
python3
3.8.2-2.fc33
3.8.3~rc1-1.fc33
B
pam
1.3.1-24.fc33
1.3.1-25.fc33
B
libxcrypt-devel
4.4.16-1.fc33
4.4.16-3.fc33
B
kernel-headers
5.7.0-0.rc1.git0.1....
5.7.0-0.rc3.git0.1....
B
glibc-devel
2.31.9000-10.fc33
2.31.9000-12.fc33
B
elfutils-default-yama-scope
0.179-1.fc33
0.179-2.fc33
B
elfutils-libelf
0.179-1.fc33
0.179-2.fc33
B
fedora-release-common
33-0.3
33-0.7
B
fedora-release
33-0.3
33-0.7
B
binutils-gold
2.34-3.fc33
2.34-4.fc33
B
fonts-srpm-macros
2.0.5-1.fc33
3.0.3-1.fc33
B
fedora-release-identity-basic
33-0.7
B
glibc-headers-x86
2.31.9000-12.fc33
B
cpp
10.0.1-0.12.fc33
10.0.1-0.13.fc33
B
complete
2020-04-24 09:50:47
coreutils
8.32-4.fc33
8.32-5.fc33
1
openssl-libs
1:1.1.1f-1.fc33
1:1.1.1g-1.fc33
2
coreutils-common
8.32-4.fc33
8.32-5.fc33
2
glibc
2.31.9000-9.fc33
2.31.9000-10.fc33
2
libtool-ltdl
2.4.6-33.fc32
2.4.6-34.fc33
3
glibc-minimal-langpack
2.31.9000-9.fc33
2.31.9000-10.fc33
3
libgcc
10.0.1-0.11.fc33
10.0.1-0.12.fc33
3
mailcap
2.1.48-7.fc32
2.1.49-1.fc33
3
glibc-common
2.31.9000-9.fc33
2.31.9000-10.fc33
3
gcc
10.0.1-0.11.fc33
10.0.1-0.12.fc33
4
systemd-libs
245.5-1.fc33
245.5-2.fc33
4
gcc-c++
10.0.1-0.11.fc33
10.0.1-0.12.fc33
4
systemd
245.5-1.fc33
245.5-2.fc33
4
libstdc++
10.0.1-0.11.fc33
10.0.1-0.12.fc33
4
systemd-pam
245.5-1.fc33
245.5-2.fc33
B
systemtap-sdt-devel
4.3-0.20200211git...
4.3-0.20200212git...
B
libstdc++-devel
10.0.1-0.11.fc33
10.0.1-0.12.fc33
B
annobin
9.20-1.fc33
9.21-1.fc33
B
libgomp
10.0.1-0.11.fc33
10.0.1-0.12.fc33
B
glibc-devel
2.31.9000-9.fc33
2.31.9000-10.fc33
B
cryptsetup-libs
2.3.1-3.fc33
2.3.1-4.fc33
B
json-c
0.13.99-0.4.20200416g...
0.14-1.fc33
B
rpm-libs
4.15.90-0.git14971.6....
4.15.90-0.git14971.8....
B
systemd-rpm-macros
245.5-1.fc33
245.5-2.fc33
B
rpm
4.15.90-0.git14971.6....
4.15.90-0.git14971.8....
B
rpm-build
4.15.90-0.git14971.6....
4.15.90-0.git14971.8....
B
rpm-build-libs
4.15.90-0.git14971.6....
4.15.90-0.git14971.8....
B
libgcrypt
1.8.5-4.fc33
1.8.5-6.fc33
B
glibc-headers
2.31.9000-9.fc33
2.31.9000-10.fc33
B
cpp
10.0.1-0.11.fc33
10.0.1-0.12.fc33
B
Previous history